<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_dialog"
    android:divider="@drawable/h_line"
    android:minWidth="260dp"
    android:orientation="vertical"
    android:showDividers="middle">

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp16"
        android:paddingBottom="@dimen/dp16">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginBottom="16dp"
            android:gravity="center"
            android:textColor="#333333"
            android:textSize="@dimen/sp18"
            android:textStyle="bold"
            android:visibility="visible"
            tools:text="消息提示" />

        <TextView
            android:id="@+id/tv_message"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:lineSpacingExtra="3dp"
            android:lineSpacingMultiplier="1.2"
            android:textColor="#999999"
            android:textSize="@dimen/sp14"
            android:visibility="gone"
            tools:text="提示消息提示消息提示消息提示消息提示消息提示消息提示消息提示消息"
            tools:visibility="visible" />

    </LinearLayout>


    <LinearLayout
        android:id="@+id/ll_btn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:divider="@drawable/v_line"
        android:orientation="horizontal"
        android:showDividers="middle">

        <TextView
            android:id="@+id/tv_navigate"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="center"
            android:paddingTop="16dp"
            android:paddingBottom="16dp"
            android:singleLine="true"
            android:text="取消"
            android:textColor="#666666"
            android:textSize="@dimen/sp16" />

        <TextView
            android:id="@+id/tv_positive"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="center"
            android:paddingTop="16dp"
            android:paddingBottom="16dp"
            android:singleLine="true"
            android:text="确认"
            android:textColor="#1157F4"
            android:textSize="@dimen/sp16" />
    </LinearLayout>
</LinearLayout>
